cc.Class({
    extends: cc.Component,

    properties: {
        nodeTemp: cc.Node
    },

    startGame: function () {
        cc.director.loadScene("hello");
    },

    bgTrue: function () {
        this.nodeTemp.active = true;
    },

    bgFalse: function () {
        this.nodeTemp.active = false;
    }
});
